Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163429 - Reiser4 if usable with SELinux to make it in FC5?
Summary: Reiser4 if usable with SELinux to make it in FC5?
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-16 06:46 UTC by Steve
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-19 13:44:19 UTC


Attachments (Terms of Use)

Description Steve 2005-07-16 06:46:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Reiser4 with or without SELinux..
This is of no importance except for my curiosity. I'm wondering if testing between reiser4 with selinux proves to be compatible, will it be included in Fedora 5 as a format choice? I understand why reiserfs is not supported, but if reiser4 had success with selinux as much as ext3 has then will it make it in FC5?
I also wish to say even if reiser4 is not compatable with selinux give more support for it and reiserfs3 so I can try it out. I've read different results of performance, but I would like to try these file systems to see which one I like better. While inevitably if reiser4 also proved incompatable with selinux, after trying it out I would goback to ext3 with selinux, but I would still like to try it.

Version-Release number of selected component (if applicable):
Fedora 5: kernal, anaconda, selinux

How reproducible:
Didn't try

Steps to Reproduce:
N/A
1.
2.
3.
  

Additional info:

Comment 1 Dan Carpenter 2005-07-16 21:54:24 UTC
Reiser4 isn't even included in the upstream kernel yet so I'd file that under
"unlikely".


Comment 2 Dave Jones 2005-07-19 13:44:19 UTC
needs upstream acceptance before it goes anywhere near a distro



Note You need to log in before you can comment on or make changes to this bug.